@charset "utf-8";
#publicationgroupe
{
	background-color:#777777;
	padding-bottom:2%;
}

#publicationgroupe h2 {
    text-transform: uppercase;
    font-family: Montserrat-Bold;
    font-size: 40px;
    color: #ffffff;
   
    margin-bottom: 4%;
    margin-top: 4%;
}
#publicationgroupe h3 {
    text-transform: uppercase;
	font-family: Montserrat;
    font-size: 14px;
    color: #ffffff;
   
}
#publicationgroupe h3 a {
    text-transform: uppercase;
	font-family: Montserrat;
    font-size: 14px;
    color: #ffffff;
   
}
#publicationgroupe h3 a:hover {
	text-decoration:none;

   
}
/**********anim********/
#publicationgroupe .testimonial .pic{

    overflow: hidden;
    margin: 10px auto;	

    margin-bottom: 20px;
}
#publicationgroupe .testimonial:hover .pic{
	 transform: scale(1.1);
transition: all 0.3s ease 0s;
  cursor:pointer;
    color:#ef7f00 !important;
 
	text-align:center;
	opacity:0.5;
	cursor:pointer;
}
#publicationgroupe .testimonial:hover h3{
	
transition: all 0.3s ease 0s;
  cursor:pointer;
  color:#FFF !important;
 
	text-align:center;
	opacity:0.5;
	cursor:pointer;
}